Description

If a user has Visual Studio 16.1 installed, UnrealVS will report that it is not compatible and refuse to install.

Steps to Reproduce

Install Visual Studio 2019 v16.1 or later

Attempt to install UnrealVS

Have Comments or More Details?

There's no existing public thread on this issue, so head over toAnswerHub just mention UE-75533 in the post.

0
Login to Vote

Fixed
ComponentDevTools - UnrealVS
Affects Versions4.22.2
Target Fix4.22.3
Fix Commit6816426
Main Commit6838061
CreatedJun 3, 2019
ResolvedJun 3, 2019
UpdatedJul 8, 2019